<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Guide to in-between spaces, Tirana</title>
    <link rel="icon" href="./img/Favicon.svg" type="image/x-icon" />

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Custom fonts for this   -->
    <link
      href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i"
      rel="stylesheet"
    />

    <!-- Custom styles for this   -->
    <link href="css/main-style.css" rel="stylesheet" />
    <link href="css/fluid-gallery.css" rel="stylesheet" />
  </head>

  <body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="./img/Logo_white.svg" class="logo" />
          Guide to in-between spaces, Tirana</a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarResponsive"
          aria-controls="navbarResponsive"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contribute.html">Contribute</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="blog.html">Story Telling</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container" style="margin-top: 120px;">
      <!-- Heading Row -->
      <div class="row align-items-center my-5">
        <div class="col-sm-12">
          <div class="card">
            <div class="card-body">
              <h1>About us</h1>
              <p>
                <strong>How did this project started- Hackathon </strong><br />
                We joined the Hackathon in the spirit of collaboration to tackle
                a problem as an interdisciplinary team, a developer, two
                architects/urban designers and an environmental expert. Our
                challenge was “How might we re-frame the debate to make the
                natural environment foundational to Albania’s economic and human
                development to avoid environmental harm?” We interpreted this
                challenge in the context of urbanization with a focus on Tirana.
                <br />
              </p>
              <p>
                <strong>
                  Re-framing the debate: Impact of Urbanization and ‘the
                  over-built’, on the existing natural environment of a city
                  (Tirana)
                </strong>
                <br />
                This main topic was concentrated on these sub-subjects: <br />-
                The over-built as multi-stores high rise concrete developments.
                <br />- The reduction of green and public and communal spaces in
                the Tirana, because of over <br />-building inside the central
                ring of the city, during the recent years. <br />- A building
                infrastructure, built around the concrete and cement production,
                cultivated through the years, making it very difficult to switch
                to timber or other more sustainable materials. <br />- Examples
                from traditional techniques of building with local materials
                like clay and mud with timber anti-seismic beams and some of
                this buildings are still existent in Tirana. <br />-
                Over-building around the city central ring, the most dense in
                population, will emphasize more Tirana as a city with one
                center. We should aim the polycentric city for Tirana not the
                other-way around.<br />
                - The demolition or/and the neglect, total lack of maintenance,
                restoration for a certain category of buildings with historical
                and architectural value in the city’s urban fabric.
              </p>
              <p>
                <strong>
                  Methodologies implemented in drafting this project:</strong
                >
                <br />

                -Field research- surveys & interviews <br />-Archive materials
                <br />-Books & academic journals
              </p>

              <p>
                <strong> Aim and sustainability of the project: </strong> <br />
                We aim to develop a platform to raise the awareness of the
                stakeholders (Community and Institutions) regarding the fact
                that re-use and adaptation of neglected buildings/sites, rather
                than new-constructions is the best way to reduce the impact on
                the environment, through providing a touristic city-development,
                as well as revoking a lost sense of place of the community.
              </p>
            </div>
          </div>
        </div>
        <!-- /.col-md-4 -->
      </div>
      <!-- /.row -->

      <!-- Call to Action Well -->
      <div class="card text-white bg-secondary my-5 py-4 text-center">
        <div class="card-body">
          <p class="text-white m-0">
            Guide to in-between places of Tirana is a sustainable project as it
            is mainly a storytelling platform that brings together locals,
            institutions and curious minds.
          </p>
        </div>
      </div>
      <a class="btn btn-primary" href="blog.html"
        >If you have a story to tell!</a
      >
    </div>
    <!-- Footer -->
    <footer
      class="page-footer font-small  font-white pt-4 py-5 bg-black"
      id="footer"
      style="margin-top: 50px; color:#ffffff"
    >
      <!-- Footer Links -->
      <div class="container-fluid text-center text-md-left">
        <!-- Grid row -->
        <div class="row">
          <!-- Grid column -->
          <div class="col-md-6 mt-md-0 mt-3 text-center">
            <!-- Content -->
            <img
              src="./img/Logo_white.svg"
              class="logo"
              style="margin-bottom:20px;"
            />
            <h5 class="text-uppercase">Guide to in-between spaces, Tirana</h5>
          </div>
          <!-- Grid column -->

          <hr class="clearfix w-100 d-md-none pb-3" />

          <!-- Grid column -->
          <div class="col-md-3 mb-md-0 mb-3">
            <!-- Links -->
            <h5 class="text-uppercase">Contact</h5>

            <ul class="list-unstyled">
              <li>
                info@guideinbetween.spaces
              </li>
            </ul>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-3 mb-md-0 mb-3">
            <!-- Links -->
            <h5 class="text-uppercase">Contribute</h5>

            <ul class="list-unstyled">
              <li>
                <a href="blog.html">Tell a story</a>
              </li>
              <li>
                <a
                  href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
                  >Gitlab repository</a
                >
              </li>
            </ul>
          </div>
          <!-- Grid column -->
        </div>
        <!-- Grid row -->
      </div>
      <!-- Footer Links -->

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">
        © CC BY-SA version 3.0
      </div>
      <!-- Copyright -->
    </footer>
    <!-- Footer -->

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script></script>
  </body>
</html>
